.side-bar > {
  hr {
    margin-left: -25px;
    position: relative;
  }
}

//if user logged in .logged-in added to .side-bar element
.hidden-logged-out {
  display: none;
}

.hidden-logged-in {
  display: block;
}

.logged-in { //hide logged in elements
  .user-profile-pic {
    &::before,
    &::after {
      display: none;
    }
  }

  .badge {
    display: block;
  }

  .hidden-logged-out {
    display: block;
  }

  .hidden-logged-in {
    display: none;
  }
}
